Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

HTTPS oEmbed Providers

Fix for WordPress oEmbeds for various services which now provide https URLs, these aren't recognised by the WP 3.4.2 list of oEmbed providers.

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 0
Last Week 0
All Time 598

Requires: 3.4.2 or higher
Compatible up to: 3.4.2
Last Updated: 2012-9-19
Active Installs: 10+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.